<?xml version="1.0" ?><xliff version="1.1">
  <file datatype="php" original="src/Resources/contao/languages/en/tl_content.php" source-language="en" target-language="de">
    <body>
        <trans-unit id="tl_content.aspectRatio.0">
          <source>Aspect ratio</source>
          <target>Seitenverhältnis</target>
        </trans-unit>
        <trans-unit id="tl_content.aspectRatio.1">
          <source>Here you can assign an aspect ratio to the element.</source>
          <target>Hier können Sie dem Element ein Seitenverhältnis zuweisen.</target>
        </trans-unit>
    </body>
  </file>
</xliff>
